version: 1.2.25
files:
  - url: Sdui Desktop App Setup 1.2.25.exe
    sha512: OaYUxSiZVzVyfVU93LXuCWV8eg23VA6hlb+/6MNPfvOzME/AXUVzQnl7SEgP7kjcVAGCPM8E6qH6J21VD1n4QQ==
    size: 40880533
path: Sdui Desktop App Setup 1.2.25.exe
sha512: OaYUxSiZVzVyfVU93LXuCWV8eg23VA6hlb+/6MNPfvOzME/AXUVzQnl7SEgP7kjcVAGCPM8E6qH6J21VD1n4QQ==
releaseDate: '2019-10-02T15:55:49.559Z'
